@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
}

:root {
    --cor-azul-padrao: #0F101D;
    --cor-de-fundo: #f7f6f4;
    --cor-fundo-botao-cta: #e2003e;

    --fonte-primaria: 'League Spartan', sans-serif;
    /* --fonte-primaria: 'poppins', sans-serif; */

    --fonte-primaria-cor: #f7f6f4;
    --fonte-secundaria-cor: #0F101D;
}

.vermelho { color: #f00; }
.verde { color: #0f0; }
.azul { color: #00f; }

body {
    height: 100vh;
    box-sizing: border-box;
    background-color: var(--cor-de-fundo)
}

/* Menu */
.navbar-nav .nav-item .nav-link {
    font-family: var(--fonte-primaria);
    color: var(--fonte-primaria-cor);
    font-size: 15pt;
}

.barra-especial {
    border: 5px solid var(--cor-azul-padrao);
    background-color: var(--cor-azul-padrao);
    height: 10px;
    width: 35%;
    margin: 50px auto;
}

.topo-fixo-home {
    margin-top: 80px;
}

.topo-fixo {
    margin-top: 100px;
}

.bg-dark-blue {
    background-color: var(--cor-azul-padrao);
}

.tela-cheia {
    border: 1px solid #f00;
    /* margin:0; */
    /* width: 100%; */
}

footer {
    border: 0px solid #0f0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: var(--fonte-primaria);
    color: var(--fonte-primaria-cor);
    background-color: var(--cor-azul-padrao);
    padding: 10px;
}

footer img {
    border: 0px solid #f00;
    width: 10%;
    margin-left: 25px;
    margin-right: 10px;
}

footer span {
    border: 0px solid #f00;
}

.borda {
    border: 1px solid #f00;
}



@media (max-width:768px) {
    .mobile-version {
        display: block;
    }
    .desktop-version {
        display: none;
    }

}

@media (max-width: 1024px) {
    footer img {
        width: 15%;
        margin-left: 5px;
        margin-right: 25px;
    }

    footer span {
        text-align: center;        
    }
}

@media (min-width: 1400px) {
    .navbar {
        border: 0px solid #f00;
        width: 1400px;
        margin: auto;
    }

    footer {
        width: 1400px;
        margin: auto;
    }
}